import { ComponentFixture, TestBed } from '@angular/core/testing';

import { VerifiyWarnCardComponent } from './verify-email-warn-card.component';

describe('VerifiyWarnCardComponent', () => {
  let component: VerifiyWarnCardComponent;
  let fixture: ComponentFixture<VerifiyWarnCardComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [VerifiyWarnCardComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(VerifiyWarnCardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
